<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Webpack</title>
  <link rel="stylesheet" src="/main.css" />
</head>
<body>
  <h1>Static HTML page with SCSS styles</h1>
  <img src="/assets/images/cat.jpg" />
</body>
</html>
